Redmine - Defect #18916

Adding Multiple Watchers - Doesn't add when you re-search users.
2015-01-20 23:20 - James H

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 2.6.0
Description

When adding watchings by clicking "add" in the right bar:
You are shown a menu with checkboxes next to names and a search/filter field.

If you check a checkbox for a name and then change the search/filter and try to check another name, the previous checks do not
count and those previously checked names are not added as watchers. Only the last batch of names that you check off (after your
last search/filter-ing) will be added.

This seems like a defect.

| feel like a function like this should be able to remember previously checked checkboxes as you check names and search for more
names, or it should just add the user as soon as you check the checkbox and be "real-time", that way there is no need for the system
to "remember" anything.

Related issues:
Is duplicate of Redmine - Defect #17579: Edit Watchers List Loses Checked Wat... Closed

History

#1 - 2015-01-21 07:08 - Mischa The Evil
- Is duplicate of Defect #17579: Edit Watchers List Loses Checked Watchers When Performing Multiple Searches added

#2 - 2015-01-21 07:08 - Mischa The Evil
- Status changed from New to Closed

- Resolution set to Duplicate

This is a duplicate of issue #17579. Closing this issue as such.
